@charset "utf-8";

/* Basic Structure ============================================================= */
html,body{ height:100%; margin: 0; padding: 0; }
img{max-width: 100%; height: auto; width: auto\9; /* ie8以下 */}
p{ margin: 0 0 1em 0; line-height: 1.4; }
/* Font ======================================================== */
/* font-color */
body{ color: #333; }
a,
a:active,
a:visited{ color: #FF0800; }/*pink*/
a:hover{ color: #9F2B2B; }/*red*/
.color1{ color:#F39800;}/*orange*/
.color2{ color:#52C3F1;}/*blue*/
.color3{}

.white{color:#FFFFFF;}
.black{color:#000;}
.lgray{color:#CCC;}
.gray{color:#999;}
.dgray{color:#555;}
.red{color:#FF0800;}
.blue{ color:#0D50B6; }
.pink{ color:#ff0078; }
.orange{color:#ff9200;}
.purple{color:#cf0af6;}
.green{color:#0aaa0a;}

.dbrown{color:#3E1E14;}
.brown{color:#998075;}
.lbrown{color:#714F45;}
.llbrown{color:#C4B1AA;}
.pblue{color:#6666CC;}
.lblue{color:#52C3F1;}
.bgreen{color:#66CCCC;}
.beige{color:#FBF8F0;}

.b{ font-weight: bold; }
.i{ font-style: italic; }
.o{ font-style: oblique; }
.lh0{ line-height: 0; }
.lh1{ line-height: 1; }
.lh15{ line-height: 1.2; }
.lh15{ line-height: 1.5; }
/* rem based fontsize <Firefox3.6+, Chrome, Safari5, IE9+ >*/
/* IE7/8対策のために最初にpx指定してからrem指定する  */
html{ font-size: 62.5%; line-height: 1;}
body { font-size: 14px; /*font-size: 1.4rem;*/ }
h1{ font-size: 48px; font-size: 4.8rem; font-weight: bold; margin: 0; padding: 0; }
h2{ font-size: 20px; font-size: 2.0rem; font-weight: bold; margin: 0; padding: 0; }
h3{ font-size: 18px; font-size: 1.8rem; font-weight: bold; margin: 0; padding: 0; }
h4{ font-size: 16px; font-size: 1.6rem; font-weight: bold; margin: 0; padding: 0; }
h5{ font-size: 14px; font-size: 1.4rem; font-weight: bold; margin: 0; padding: 0; }
h6{ font-size: 12px; font-size: 1.2rem; font-weight: bold; margin: 0; padding: 0; }
.xsmall { font-size: 10px; font-size: 1.0rem; }
.small { font-size: 11px; font-size: 1.1rem; }
.medium { font-size: 12px; font-size: 1.2rem; }
.regular { font-size: 14px; font-size: 1.4rem; }
.large { font-size: 16px; font-size: 1.6rem; }
.xlarge { font-size: 18px; font-size: 1.8rem; }
.xxlarge { font-size: 24px; font-size: 2.4rem; }
.clearsize{}
/* font-face */
body, textarea { font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif; }
input, select { font-family: Arial, "ＭＳ Ｐゴシック", sans-serif; }
/* Reusable classes ========================================================= */
.underc{ padding: 10% 0; text-align: center; }

/* frame */
.frame1{ border: #F9F5EA solid 4px; padding: 2%; }
.frame_dotted1{ border: #C4B1AA dotted 1px; }
.frame_dotted1_o{ border: #F39800 dotted 1px; }
.frame1_baige-diag{ border: #FFEEDC solid 1px; background:url(../images/common/ptn_diag_baige1.gif) repeat;}
/* table */
.table1{ border-collapse: collapse; border: #333 solid 1px; color:#333; }
.table1 tr{ border-bottom: #333 dotted 1px;}
.table1 th{ font-size: 90%; padding: 5px; }
.table1 td{ color:#333; padding: 5px;}
.table1 th{ font-weight: bold;}
/* fukidasi [gt IE8] */
.fukidasi1 {
  position: relative;
  color: #fff;
  background: #FF0000;
  padding: 10px;
  border :1px solid #c90001;
  border-radius: 3px;
}
.fukidasi1:after{
  content: "";
  position: absolute;
  top: 100%;
  left: 30px; height: 0; width: 0;
  border: 10px solid transparent;
  border-top: 10px solid #FF0000;
}

.fukidasi2{
  position: relative;
  background: #fff;
  border :4px solid #0D50B6;
  padding:10px;
  border-radius: 3px;
}
.fukidasi2:after,.fukidasi2:before {
  content: "";
  position: absolute;
  top: 100%;
  height: 0;
  width: 0;
}
.fukidasi2:after {
  left: 35px;
  border: 9px solid transparent;
  border-top: 9px solid #fff;
}
.fukidasi2:before {
  left: 30px;
  border: 14px solid transparent;
  border-top: 14px solid #0D50B6;
}

.fukidasi3 {
  position: relative;
  color: #fff;
  background: #FF0000 url(../images/common/ptn_diag_1.png) ;
  padding: 10px;
  border :1px solid #c90001;
  border-radius: 3px;
}
.fukidasi3:after{
  content: "";
  position: absolute;
  top: 100%;
  left: 30px; height: 0; width: 0;
  border: 10px solid transparent;
  border-top: 10px solid #FF0000;
}

.table2{border: #DBC7A8 dotted 1px; margin-bottom: 1em;}
.table2 th{ padding: 0.5em 0.4em; border-bottom: #DBC7A8 dotted 1px;  border-right: #DBC7A8 dotted 1px; white-space: nowrap; vertical-align: top; }
.table2 td{ padding: 0.5em 0.4em; border-bottom: #DBC7A8 dotted 1px; }

.table3{border: none ;border-collapse: collapse; }
.table3 th,
.table3 td{border: none ; padding: 0.5em ;}
/* list */
.list1{ list-style-type: none; display: block; margin: 0 auto; padding: 2% 0 0 0; background-image:url(../images/common/line_brownSolid.png); background-repeat: no-repeat; background-position: left top; }
.list1 li{ display: block;  margin: 0 0 2% 0; padding: 0 0 2% 0; line-height: 1.2; background-image:url(../images/common/line_brownSolid.png); background-repeat: no-repeat; background-position: left bottom;  }
.list2{ list-style-type: none; display: block; margin: 0 auto; padding: 1% 0 0 0; border-top: #0D50B6 dotted 1px; }
.list2 li{ display: block;  margin: 0 0 1% 0; padding: 0 0 1% 0; line-height: 1.2; border-bottom: #0D50B6 dotted 1px; }

.iblock1{padding: 1%; border: #C4B1AA solid 1px; display:inline-block; /display:inline; /zoom:1;}

hr.dot{ border-color: #333; border-width: 1px 0px 0px 0px; border-style: dashed; height: 1px; /* 高さ(IE) */}

/* IE hack < http://www.positioniseverything.net/articles/cc-plus.html > */
#ltie8{}/*IE8未満*/
#ltie7{}/*IE7未満*/
/**** .clm inline blockによる横並びカラム構成のテンプレート。 ****/
ul.clm{ letter-spacing:-1em;}
ul.clm li{ width:100px; display:inline-block; /display:inline; /zoom:1; letter-spacing:normal;}
ul.clm li > div{ width:100px; display:block;}

/* Utility classes ============================================================ */
/* Left & Right alignment */
.left{ float: left; }
.right{ float: right; }
.pcLeft{ float: left; }
.pcRight{ float: right; }
/* padding */
.inside { padding: 3%; }
.inside_thin { padding: 1%; }
/* margin */
.l10{margin-left:10px;}
.r10{margin-right:10px;}
.t10{margin-top:10px;}
.b10{margin-bottom:10px;}
/* button */
.cssbutton{ margin-bottom: 0.4em; padding: 0.5em 0.8em; font-size: 0.8em; background-color: #ff0078; color: #FFF; font-weight: bold; text-decoration: none; display:inline-block; /display:inline; /zoom:1; letter-spacing:normal; -moz-border-radius: 0.5em; border-radius: 0.5em; behavior: url(/lib/PIE.htc);/*for IE*/}
.cssbutton:hover{  color: #FFF; background-color: #9F2B2B;}
/* The fraction classes are useful for column lists */
.half, .third, .quarter, .fifth, .sixth{ width: 100%; display: block; list-style-type: none; margin: 0; padding: 0; /zoom:1; }
.half:after, .third:after, .quarter:after, .fifth:after, .sixth:after{content: ""; display: block; clear: both;}
.half li, .third li, .quarter li, .fifth li, .sixth li{float: left; margin: 0; padding: 0; display:block;}
.half li{ padding: 0 0.5%; width: 49% }
.third li{ padding: 0 0.5%; width: 32% }
.quarter li{ padding: 0 0.5%; width: 24% }
.fifth li{ padding: 0 0.5%; width: 19% }

.ihalf, .ithird, .iquarter, .ififth, .isixth{ width: 100%; display: block; list-style-type: none; margin: 0; padding: 0; /zoom:1; }
.ihalf li{ padding: 0; width: 50%; margin: 0; display:inline-block; vertical-align: top; /display:inline; /zoom:1; letter-spacing:normal;}
.ithird li{ padding: 0; width: 33%; margin: 0; display:inline-block; vertical-align: top; /display:inline; /zoom:1; letter-spacing:normal;}
.iquarter li{ padding: 0; width: 25%; margin: 0; display:inline-block; vertical-align: top; /display:inline; /zoom:1; letter-spacing:normal;}
.ififth li{ padding: 0; width: 20%; margin: 0; display:inline-block; vertical-align: top; /display:inline; /zoom:1; letter-spacing:normal;}

.pcHalf{ display: block; list-style-type: none; margin: 0; padding: 0; /zoom:1;}
.pcHalf:after{content: ""; display: block; clear: both;}
.pcHalf > li{ width:48%; margin: 0; padding: 1%; display:block; float: left; }

.pcFullblock{ width:98%; margin: 0; padding: 1%; display:inline-block; /display:inline; /zoom:1; letter-spacing:normal;}
.pcHalfblock{ width:47%; margin: 0; padding: 1%; display:inline-block; vertical-align: top; /display:inline; /zoom:1; letter-spacing:normal;}

.pcTable{}
.pcTable th{ white-space: nowrap; }
.pcTable th, .pcTable td{ text-align: left; vertical-align: top;}

.iblock{ margin: 0; padding: 1%; display:inline-block; /display:inline; /zoom:1; letter-spacing:normal; vertical-align: top;}
/* For when a <br /> just ain't enough */
.separator{clear: both;float: left;height: 1px;width: 100%; }
/*.clearFix (NN,IE6未満非対応) */
.clearfix {/zoom:1;}
.clearfix:after{content: ""; display: block; clear: both;}
.clearb{ clear:both; }
.invisi{ display: none; }

.opacity:hover{
    filter:alpha(opacity=60);
    -moz-opacity:0.6;
    opacity:0.6;
}
 
/* IE8 */
html>/**/body .opacity:hover {
    display /*\**/:inline-block\9;
    zoom /*\**/: 1\9;
}
 
/* 新旧Firefox */
.opacity:hover, x:-moz-any-link { background: #fff;}
.opacity:hover, x:-moz-any-link, x:default { background: #fff;}